
Redmine - Feature #12613

Make private comments flag configurable by role

2012-12-17 11:56 - Fred Giusto

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Private comments is great but sometimes our team members forget to check it. That can be annoying.

Linked to #1554

Related issues:

Is duplicate of Redmine - Feature #17132: add ability set "private note" visi... New

History

#1 - 2012-12-17 11:58 - Fred Giusto

Maybe also on private issue flag

#2 - 2021-06-11 09:57 - Go MAEDA

- Is duplicate of Feature #17132: add ability set "private note" visibility  for specific role added

#3 - 2021-06-11 09:57 - Go MAEDA

- Status changed from New to Closed

- Priority changed from High to Normal

- Resolution set to Duplicate

Closing as a duplicate of #17132.
